@charset "utf-8";
/* CSS Document */
*{ border: 0; margin: 0; padding: 0;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed}
html, body {height: 100%;}
body{font-family:SimSun,Microsoft YaHei,\5B8B\4F53,Arial;font-size: 12px;color: #000;line-height:26px;margin: 0 auto;}
a,a:hover,input{border: none; outline:none;}
input{ margin:0; padding:0;}
input,textarea{ outline:0; resize:none;}
ul,dl,li{list-style:none outside none;}
em,i{ font-style:normal;}

/* top CSS */
.top {
    background-color: #1865AB;
    height: 32px;
    text-align: center;
    width:100%;
}
.top1000 {
    height: 32px;
    line-height: 32px;
    width: 100%;
}
.top_l {
    float: left;
    margin-left: 60px;
    width: 130px;
}
.top_2 {
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    width: auto;
}
.top_2 a {
    color: #FFFFFF;
    text-decoration: none;
}
.top_r {
    float: right;
    height: 32px;
    line-height: 32px;
    margin-right: 70px;
    overflow: hidden;
    width: auto;
}
.top_r a {
    color: #FFFFFF;
    margin-left: 5px;
    text-decoration: none;
}

/* en_top CSS */
.en_top{
  width:100%; 
  height:637px; 
  background:url(../images/exhibition_top.gif) center center repeat-x;
}
.en_top1000{
  position:relative; 
  width:1000px; 
  height:auto;
  margin:0 auto;
 }
.en_top_t{
  width:525px; 
  height:40px;
  margin:0 auto; 
}
.en_top_t ul li{
  display:inline; 
  float:left; 
  width:93px; 
  height:39px; 
  margin:0 5px; 
  background:url(../images/museum.png) no-repeat;
}
.en_top_t ul .yg_tt{ background-position:1px 0;}
.en_top_t ul .mc_tt{ background-position:-102px 0;}
.en_top_t ul .qz_tt{ background-position:-205px 0;}
.en_top_t ul .bl_tt{ background-position:-305px 0;}
.en_top_t ul .cg_tt{ background-position:-407px 0;}
.en_top_t ul li a{
  width:93px; 
  height:39px; 
  display:inline-block;
}
.en_top_b{ 
  position:absolute; 
  top:565px; 
  right:0; 
  z-index:1;
}
.en_top_b a{
  display:block; 
  width:139px; 
  height:40px; 
  background:url(../images/museum.png) no-repeat 0 -285px;
}
.en_top_b a:hover{background:url(../images/museum.png) no-repeat 0 -330px;}

/* exhibitionWrap CSS */
.exhibitionWrap{ 
  height:auto;
  overflow:hidden;
}
.yg_text, 
.mc_text, 
.qz_text, 
.bl_text, 
.cg_text{
  width:100%; 
  height:auto; 
  padding-bottom:20px;
}
.yg_text{background:url(../images/yg_bj.jpg) repeat;}
.mc_text{background:url(../images/mc_bj.jpg) repeat;}
.qz_text{background:url(../images/qz_bj.jpg) repeat;}
.bl_text{background:url(../images/bl_bj.jpg) repeat;}
.cg_text{background:url(../images/cg_bj.jpg) repeat;}
.en_text1000{
  position:relative; 
  width:1000px; 
  height:auto;
  _padding-bottom:5px;
  padding:67px 0 10px 0;
  margin:0 auto;
}
.bottom_text1000{ padding-top:15px;}
.yg_img,
.mc_img,
.qz_img,
.bl_img,
.cg_img{
  position:absolute; 
  top:25px; 
  right:0; 
  left:-51px; 
  z-index:11;
  width:1050px; 
  height:42px; 
  background:url(../images/museum.png) no-repeat 0 -376px;
}
.en_imgleft{
  position:absolute; 
  top:25px; 
  right:0; 
  left:-51px; 
  height:180px; 
  width:43px;
  background:url(../images/museum.png) no-repeat 0 -376px;
}
.yg_img .yg_imgl,
.mc_img .mc_imgl,
.qz_img .qz_imgl,
.bl_img .bl_imgl,
.cg_img .cg_imgl{
  position:absolute; 
  top:-25px; 
  left:278px;
  display:block; 
  width:204px; 
  height:70px;
  background:url(../images/museum.png) no-repeat;
}
.yg_img .yg_imgl{ background-position:0 -50px;}
.mc_img .mc_imgl{ background-position:-208px -50px;}
.qz_img .qz_imgl{ background-position:-417px -50px;}
.bl_img .bl_imgl{ background-position:-628px -50px;}
.cg_img .cg_imgl{ background-position:-839px -50px;}
.yg_img .yg_imgr,
.mc_img .mc_imgr,
.qz_img .qz_imgr,
.bl_img .bl_imgr,
.cg_img .cg_imgr{
  float:right; 
  margin-right:50px; 
  font-size:17px;
  line-height:38px; 
  color:#fff; 
  text-decoration:none;
}
.yg_img .yg_imgr:hover,
.mc_img .mc_imgr:hover,
.qz_img .qz_imgr:hover,
.bl_img .bl_imgr:hover,
.cg_img .cg_imgr:hover{
  color:#fff; 
  text-decoration:none;
}
.yg_imgb,
.mc_imgb,
.qz_imgb,
.bl_imgb,
.cg_imgb{
  position:absolute; 
  top:0; 
  right:0; 
  left:-51px; 
  z-index:1; 
  width:1050px; 
  height:174px; 
  background:url(../images/museum.png) no-repeat 0 -568px;
}
.en_ut{
  position:relative;
  z-index:10;
  height:auto; 
}
.en_ut .enIfo{ 
  position:relative;
  float:left; 
  width:326px; 
  height:371px; 
  margin:10px 0 0 10px;
  background-color:#fff;
}

.en_ut .enIfo_bottom{ margin:10px 0 0 10px;}
.en_ut li a{ text-decoration:none; height:auto;}
.en_ut li .pic {
  display: inline-block;
  width: 326px;
  height: 245px;
  vertical-align: middle;
}
.en_ut li strong{
  display:block; 
  height:45px; 
  font:16px/22px Microsoft YaHei; 
  color:#6f6f6f; 
  overflow:hidden;
  margin:10px 25px;
}
.en_ut li strong em{
  color:#e42827; 
}
.en_ub{ 
  position:relative;
  z-index:3;
  height:auto; 
  margin-top:10px;
}
.en_ub .enIfo{ 
  position:relative;
  float:left; 
  width:242px; 
  height:331px;
  margin-left:10px; 
  background-color:#fff;
}
.en_ub li a{ text-decoration:none;}
.en_ub li .pic {
  display: inline-block;
  width: 242px;
  height: 184px;
  vertical-align: middle;
}
.en_ub li strong{
  display:block; 
  height:67px; 
  margin:10px 25px;
  font:16px/22px Microsoft YaHei; 
  color:#6f6f6f; 
  overflow:hidden; 
}
.en_ub li strong em{ color:#e42827; }
.exhibitionWrap .first{ margin-left:1px;}
.enIfo .enIfoWrap{
  width:100%;
  height: 100%; 
  background-color:#FFF; 
  border-color:#FFF;
}
.enIfoWrapHover{ 
  z-index:2;
  overflow: visible;
}
.enIfoWrapHover li{ 
  position:relative;
  height: auto; 
  width:100%;
  margin:-3px;
  _margin:-4px;
  border: 3px solid #BC0000;
  overflow:hidden;
} 
.en_ut .contact,
.en_ub .contact{
  height:40px; 
  padding:10px 25px;  
 
}
.en_ut .contact .fl{ 
  float:left;
  width:120px;
  font:20px/41px Microsoft YaHei; 
  color:#fe9400;
  overflow:hidden;
  white-space:nowrap; 
}
.en_ub .contact .fl{ 
  float:left;
  width:80px;
  font:15px/31px Microsoft YaHei;
  color:#fe9400;
  overflow:hidden;
  white-space:nowrap;
}
.en_ut .contact .fr,
.en_ub .contact .fr {
  float:right;
}
.en_ut .contact .fr a,
.en_ub .contact .fr a{
  display:block; 
  background:url(../images/museum.png) no-repeat;
}
.en_ut .contact .fr a{
  width:141px; 
  height:41px;
}
.en_ub .contact .fr a{
  width:105px; 
  height:31px;
}
.en_ut .contact .fr a{ background-position: 0 -123px }
.en_ub .contact .fr a{ background-position: 0 -211px;}
.en_ut .contact .fr a:hover{ background:url(../images/museum.png) no-repeat 0 -165px;}
.en_ub .contact .fr a:hover{ background:url(../images/museum.png) no-repeat 0 -245px;}

/* enbotoom CSS */
.enbotoom{
  width:1000px;  
  margin:0 auto;
}
.enbotoom .en_fix{
  position:fixed;
  bottom:0; 
  z-index:999;
}
* html .enbotoom .en_fix{
  _position:absolute;
  _bottom:auto;
  top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}

.enbotoom .en_fix ul li{
  float:left;
}
.enbotoom .en_fix ul li a{
  display:block;  
  width:200px; 
  height:45px;
}
.yg_fix{ background:url(../images/museum.png) no-repeat 0 -750px;}
.mc_fix{ background:url(../images/museum.png) no-repeat -205px -750px;}
.qz_fix{ background:url(../images/museum.png) no-repeat -405px -750px;}
.bl_fix{ background:url(../images/museum.png) no-repeat -605px -750px;}
.cg_fix{ background:url(../images/museum.png) no-repeat -805px -750px;}

/* return_top CSS */
*html { 
  background-image:url(about:blank);
  background-attachment:fixed;
}/*解决IE6下滚动抖动的问题*/

.return_top{ 
  position:fixed;
  _position:absolute;
  z-index:999;
  display:none;
  top:70px;
  _top:expression(eval(document.documentElement.scrollTop));
  left:50%;
  width:104px;
  height:auto;
  _margin-top:70px;
  margin-left: 502px;
}
.return_t{ 
  position:absolute;
  width:124px;
  height:162px;
  background:url(../images/museum.png) no-repeat -376px -123px;
}
.return_c{ 
  position:absolute;
  width:104px;
  height:auto;
  margin-top:161px;
  background-color:#f5d423;
}
.return_c li{
  width:102px;
  height:32px;
  margin-bottom:1px;
}
.return_c li a{ 
  display:block;
  width:102px;
  height:32px;
}
.return_c .yg_return a{ background:url(../images/museum.png) no-repeat -149px -123px;}
.return_c .mc_return a{ background:url(../images/museum.png) no-repeat -149px -159px;}
.return_c .qz_return a{ background:url(../images/museum.png) no-repeat -149px -194px;}
.return_c .bl_return a{ background:url(../images/museum.png) no-repeat -149px -229px;}
.return_c .cg_return a{ background:url(../images/museum.png) no-repeat -149px -264px;}

.rc_Hover .yg_return a{background:url(../images/museum.png) no-repeat -251px -123px;}
.rc_Hover .mc_return a{background:url(../images/museum.png) no-repeat -251px -159px;}
.rc_Hover .qz_return a{background:url(../images/museum.png) no-repeat -251px -194px;}
.rc_Hover .bl_return a{ background:url(../images/museum.png) no-repeat -251px -229px;}
.rc_Hover .cg_return a{background:url(../images/museum.png) no-repeat -251px -264px;}

.yg_return a:hover{ background:url(../images/museum.png) no-repeat -251px -123px;}
.mc_return a:hover{ background:url(../images/museum.png) no-repeat -251px -159px;}
.qz_return a:hover{ background:url(../images/museum.png) no-repeat -251px -194px;}
.bl_return a:hover{ background:url(../images/museum.png) no-repeat -251px -229px;}
.cg_return a:hover{ background:url(../images/museum.png) no-repeat -251px -264px;}

.return_b{
  width:104px;
  height:auto;
  background-color:#f5d423;
}
.return_b li a{
  display:block;
  width:104px; 
  font:16px/30px Microsoft YaHei;
  color:#c80000;
  text-decoration:none;
  text-align:center;	
}
.return_b li .rb_a{ background:url(../images/gt.jpg) no-repeat center bottom;}
.return_b li .rb_c{ 
  font-size:14px;
  color:#ffdb01; 
  background-color:#c80000;
}

/* yuyue 预约弹出框 CSS */
.yy_bj{
  position: fixed;
  _position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  background: #000;
  filter: alpha(opacity=60);
  opacity: .6;
  z-index: 1000;
  display:block;	
}
.yy_input{
  position: fixed;
  _position: absolute;
  top: 50%;
  _top:expression(eval(document.documentElement.scrollTop));
  left: 50%;
  width:360px;
  padding:5px 15px 15px;
  margin: -190px 0 0 -200px;
  _margin-top:10%;
  border: 2px solid #694721;
  background: url(../images/bg_y.png) repeat;
  box-shadow: 0 0 10px #666,1px 1px #FFF inset;
  z-index: 1002;
  display:block;
}
.yi_top{ 
  width:100%;
  height:90px;
  margin:0 auto;
  background:url(../images/museum.png) no-repeat -518px -118px;
}
.yi_top a{
  position:absolute;
  top:0;
  right:0;
  display:block; 
  width:19px; 
  height:19px;  
  background:url(../images/close.png) no-repeat;
}
.yi_bottom li{ 
  width:100%;
  height:auto;
  margin-top:20px;
  overflow:hidden;
}
.yi_bottom .form_left{
  display: inline;
  float: left;
  width: 5em;
  height: 32px;
  font-size:14px;
  line-height: 32px;
  text-align: right;
}
.yi_bottom .form_com{ 
  float:left;
  width: 180px;
  padding:5px 0 5px 3px;
  border: 1px solid #A5784F;
}
.yi_bottom .form_right{ 
  display:inline-block; 
  float:right;
  width:99px;
  height:30px;
  background:url(../images/museum.png) no-repeat -518px -267px;
  cursor:pointer;
}
.yi_bottom  .form_yzm { width:100px;}
.yi_bottom .form_bottom{
  display:block; 
  width:239px; 
  height:40px;
  margin-left:60.5px;
  background:url(../images/museum.png) no-repeat -517px -218px;
  cursor:pointer;
}
.success,
.repeat{
  position: fixed;
  _position: absolute;
  top: 50%;
  _top:expression(eval(document.documentElement.scrollTop));
  left: 50%;
  width:305px;
  margin: -110px 0 0 -158px;
  _margin-top:280px;
  border: 2px solid #694721;
  background-color:#fff;
  box-shadow: 0 0 10px #666,1px 1px #FFF inset;
  z-index: 1002;
  display:block;  
}
.success_to,
.repeat_to{ 
 position:relative;
 width:305px;
 height:55px;
 background:url(../images/museum.png) no-repeat -795px -221px;
}
.success_to p,
.repeat_to p{ 
  padding-left:20px;
  font:22px/55px Microsoft YaHei;
  color:#fff;
}
.success_ta,
.repeat_ta{ 
  position:absolute;
  top:5px;
  right:5px;
  display:block;
  width:16px;
  height:15px;
  background:url(../images/success_ta.png) no-repeat;
}
.success_bottom,
.repeat_bottom{ padding: 15px 20px; }
.success_bottom p,
.repeat_bottom p{ 
  margin-bottom:15px;
  font:14px/22px Microsoft YaHei;
  color:#838383;
}
.success_bottom p span{
  font-weight:bold; 
  color:#F00;
}
.success_ba,
.repeat_ba{ 
  display:block;
  width:135px;
  height:38px; 
  margin-left:60px;
  background:url(../images/museum.png) no-repeat -517px -300px;	
}

/* 分馆 CSS */
.yg_top,
.mc_top,
.qz_top,
.bl_top,
.cg_top{ 
  width:100%;
  height:479px; 
}
.yg_top{background:url(../images/yg-top.gif) center center repeat;}
.mc_top{background:url(../images/mc-top.gif) center center repeat;}
.qz_top{background:url(../images/qz-top.gif) center center repeat;}
.bl_top{background:url(../images/bl-top.gif) center center repeat;}
.cg_top{background:url(../images/cg-top.gif) center center repeat;}
.branch1000{
  position:relative; 
  width:1000px; 
  margin:0 auto;
}
.yg_branch_t,
.mc_branch_t,
.qz_branch_t,
.bl_branch_t,
.cg_branch_t{ 
  position:absolute;
  top:0;
  right:185px;
  z-index:1;
  display:block;
  width:120px;
  height:65px;
  background:url(../images/branch1.png) no-repeat;
}
.yg_branch_t{ background-position:-228px 0;}
.mc_branch_t{ background-position:-228px -70px;}
.qz_branch_t{ background-position:-228px -142px;}
.bl_branch_t{ background-position:-228px -220px;}
.cg_branch_t{ background-position:-228px -297px;}
.branch1000_a{
  position:absolute;
  top:392px;
  right:195px;
  z-index:1;
  display: block;
  width: 141px;
  height: 41px;
  background: url(../images/museum.png) no-repeat 0 -283px;	
}
.branch1000_a:hover{background:url(../images/museum.png) no-repeat 0 -328px;}
.branch_txt{ padding-top:450px;}
.branch_txt a{
  font-size:14px;
  color:#ffff00;
  text-decoration:none;
}
.branch_txt i{ 
  display:inline-block;
  width:5px;
  height:9px;
  margin:0 5px;
  background:url(../images/branch_txt.png) no-repeat center right;
}
.yg_branch_one,
.mc_branch_one,
.qz_branch_one,
.bl_branch_one,
.cg_branch_one{ padding:20px 0 10px;}
.yg_branch_one{background:url(../images/yg_branch_bg1.gif) repeat;}
.mc_branch_one{background:url(../images/mc_branch_bg1.gif) repeat;}
.qz_branch_one{background:url(../images/qz_branch_bg1.gif) repeat;}
.bl_branch_one{background:url(../images/bl_branch_bg1.gif) repeat;}
.cg_branch_one{background:url(../images/cg_branch_bg1.gif) repeat;}
.yg_boimg,
.mc_boimg,
.qz_boimg,
.bl_boimg,
.cg_boimg{
  position:absolute; 
  top:25px; 
  right:0; 
  left:-51px; 
  z-index:11; 
  width:1050px; 
  height:42px; 
}
.yg_boimgleft,
.mc_boimgleft,
.qz_boimgleft,
.bl_boimgleft,
.cg_boimgleft{
  position:absolute; 
  top:25px; 
  right:0; 
  left:-51px; 
  z-index:11; 
  width:43px; 
  height:180px; 
}
.yg_boimg,
.yg_boimgleft{background:url(../images/yg_branch.png) no-repeat 0 0;}
.mc_boimg,
.mc_boimgleft{background:url(../images/mc_branch.png) no-repeat 0 0;}
.qz_boimg,
.qz_boimgleft{background:url(../images/qz_branch.png) no-repeat 0 0;}
.bl_boimg,
.bl_boimgleft{background:url(../images/bl_branch.png) no-repeat 0 0;}
.cg_boimg,
.cg_boimgleft{background:url(../images/cg_branch.png) no-repeat 0 0;}

.yg_boimg .yg_boimgl,
.mc_boimg .mc_boimgl,
.qz_boimg .qz_boimgl,
.bl_boimg .bl_boimgl,
.cg_boimg .cg_boimgl{
  position:absolute; 
  top:-25px; 
  left:278px;
  display:block; 
  width:207px; 
  height:70px;
  background:url(../images/branch1.png) no-repeat;
}
.yg_boimg .yg_boimgl{ background-position:0 -2px;}
.mc_boimg .mc_boimgl{ background-position:0 -86px;}
.qz_boimg .qz_boimgl{ background-position:0 -173px;}
.bl_boimg .bl_boimgl{ background-position:0 -260px;}
.cg_boimg .cg_boimgl{ background-position:0 -347px;}
.boimgright{
  float:right; 
  margin-right:50px;
  font:17px/38px Microsoft YaHei;  
  color:#ffff00; 
  text-decoration:none;
}
.en_us,
.en_ux{ margin-top:10px;}
.en_us .enIfo{ 
  float:left; 
  width:158px; 
  height:177px; 
  margin-left:10px;
  background-color:#fff;
}
.en_us li .pic {
  display: inline-block;
  width: 158px;
  height: 120px;
  vertical-align: middle;
}
.bh_contact p{ 
  margin:0 10px;
  font:16px/22px Microsoft YaHei;
  color:#fe9400; 
  text-align:center;
  overflow:hidden;
  white-space:nowrap; 
}
.bh_contact a{ 
  display:block;
  width:100%;
  height:30px;
  margin-bottom:5px;
  background:url(../images/museum.png) no-repeat -145px -300px; 
}
.bh_contact a:hover{background:url(../images/museum.png) no-repeat -145px -330px; }
.en_ux .ex_ul{ 
  position:relative;
  float:left;  
  width: 102px;
  height: 76px;
  margin:0 0 10px 10px;
}
.ex_li li img{
  display: inline-block;
  width: 102px;
  height: 76px;
  vertical-align: middle;
}
.ex_ulHover{
  z-index: 2;
  overflow: visible;
}
.ex_ulHover li{
  position:relative;
  width:100%;
  height: auto;
  margin:-1px;
  border: 1px solid #BC0000;
  overflow:hidden;
}
.yg_branch_two,
.mc_branch_two,
.qz_branch_two,
.bl_branch_two,
.cg_branch_two{padding:0 0 20px;}
.yg_branch_two{background:url(../images/yg_branch_bg2.gif) repeat;}
.mc_branch_two{background:url(../images/mc_branch_bg2.gif) repeat;}
.qz_branch_two{background:url(../images/qz_branch_bg2.gif) repeat;}
.bl_branch_two{background:url(../images/bl_branch_bg2.gif) repeat;}
.cg_branch_two{background:url(../images/cg_branch_bg2.gif) repeat;}
.yg_btimg,
.mc_btimg,
.qz_btimg,
.bl_btimg,
.cg_btimg{
  position:absolute; 
  top:0; 
  right:0; 
  left:-51px; 
  z-index:3; 
  width:1050px; 
  height:180px; 
}
.yg_btimg{ background:url(../images/yg_branch.png) no-repeat 0 -196px;	}
.mc_btimg{ background:url(../images/mc_branch.png) no-repeat 0 -196px;	}
.qz_btimg{ background:url(../images/qz_branch.png) no-repeat 0 -196px;	}
.bl_btimg{ background:url(../images/bl_branch.png) no-repeat 0 -196px;	}
.cg_btimg{ background:url(../images/cg_branch.png) no-repeat 0 -196px;	}

.yg_branch_one .first,
.yg_branch_two .first,
.mc_branch_one .first,
.mc_branch_two .first,
.qz_branch_one .first,
.qz_branch_two .first,
.bl_branch_one .first,
.bl_branch_two .first,
.cg_branch_one .first,
.cg_branch_two .first{margin-left: 0;}

/* detailed CSS  品牌详情页 */
.detailed{ 
  width:100%;
  height:auto;
  background:url(../images/detailed_bg.gif) repeat;
}
.detailed_com{
  width:100%;
  height:100%;
  background:url(../images/detailed.gif) no-repeat center top;
}
.detailed1000{ 
  width:1000px;
  height:auto; 
  padding-top:115px;
  margin:0 auto;
}
.detailed_t{
  height:25px; 
  text-align:right;
}
.detailed_t a{
  font-size:12px;
  color:#c70000;
  text-decoration:none;
}
.detailed_t i{ 
  display:inline-block;
  width:5px;
  height:9px;
  margin-left:5px;
  background:url(../images/detailed_t.png) no-repeat center right;
}
.detailed_c{ 
  position:relative;
  width:960px;
  padding:20px;
  background-color:#fff;
}
.dc_left{
  position:absolute;
  top: 40px;
  left: -70px;
  z-index:1;
}
.dc_left a{
  display:block; 
  width:71px; 
  height:54px;
  background:url(../images/museum.png) no-repeat -1030px -157px;
}
.dc_top{ margin-bottom:40px;}
.dc_pic,
.dc_txt{ 
  display:inline;
  float:left; 
  margin-right:20px;
}
.dc_pic{ 
  display:inline-block;
  width:325px;
  height:245px;
  vertical-align: middle;
}
.dc_txt{
  width:595px;
  height:auto;
  padding:15px 0;
}
.dc_txt h3{
  font:25px/1.8 Microsoft YaHei; 
  color:#646464;
}
.dc_txt h3 strong{ 
  font-weight:700;
  color:#ff9400;
}
.dc_txt a{ 
  display:block; 
  width:221px;
  height:51px;
  margin:50px 0 0 187px;
  background:url(../images/museum.png) no-repeat -880px -284px;
}
.dc_txt a:hover{background:url(../images/museum.png) no-repeat -659px -284px;}
.dc_txt p{ 
  font:14px/1.5 Microsoft YaHei; 
  color:#969696;
  text-align:center;
}
.dc_txt p strong{
  font-weight:600;
  color:#e22829;
}
.dc_bottom{
  width:100%;
  height:auto;
}
.dc_bleft{
  float:left;
  width:748px;
}
.bleft_txt{
  width:744px;
  height:auto;
  padding:1px;
  margin-bottom:20px;
  border:1px solid #ccc;
}
.bleft_txt h3{height:31px;}
.bleft_txt h3 a{ 
  display:inline-block;
  float:left;
  padding:0 10px;
  font:16px/31px Microsoft YaHei;
  color:#cc0e00;
  background-color:#ffc801;
  text-decoration:none;
}
.bleft_txt h3 i{
  display:inline-block; 
  width:25px; 
  height:31px; 
  background:url(../images/detailed_li.png) no-repeat;
  float:left;
}
.dc_bright{
  float:right;
  width:200px;
}
.dc_bright h2{ 
  height:40px;
  margin-bottom:10px;
  font:16px/40px Microsoft YaHei;
  color:#cc0e00;
  text-align:center; 
  background-color:#ffc801;
}
.bright_ul li{ margin-bottom:20px;}
.bright_ul a{ text-decoration:none;}
.bright_ul a p{
  font-family: Microsoft YaHei;
  color:#969696;   
  line-height:20px; 
}
.bright_ul a p strong{
  color:#e32a27; 
  font-weight:600;
}
.bleft_com{ padding:20px;}
.detailed .bleft_com p{ 
  margin-bottom:5px;
  font:14px/20px Microsoft YaHei;
  color:#969696; 
}
.detailed .bleft_com img{
  display:inline-block;
  height:auto;  
  text-align:center;
  vertical-align: middle;
}
.dc_bleft .bleft_ba{
  display: block;
  width: 141px;
  height: 41px;
  background: url(../images/museum.png) no-repeat 0 -283px;
}
.dc_bleft .bleft_ba:hover{background:url(../images/museum.png) no-repeat 0 -328px;}
.bright_phone{
  width:188px;
  height:auto;
  padding:5px;
  border:1px solid #ffc801;
}
.bright_phone img{ width:188px;}
.bright_phone h3{ 
  font: bold 17px/1.5 Microsoft YaHei;
  color:#e32a27;
}
.bright_phone p{
  font-family: Microsoft YaHei;
  color: #969696;
}
.bright_phone p span{ float:left; line-height:20px;}
.bright_phone p a{ 
  display:inline-block;
  width:68px;
  height:20px;
  background:url(../images/museum.png) no-repeat -1033px 0;
}
.detailed_b{padding-bottom:50px;}

/* rules CSS 活动细则 */
.rules{
  width:940px; 
  height:40px; 
  padding:0 10px; 
  background-color:#fe0000;
}
.rules_spanl{
  float:left;  
  font: 25px/40px Microsoft YaHei;
  line-height:40px;
  color:#fff;
}
.rules_spanr{ 
  float:right;
  line-height:40px;
}
.rules_spanr a{ 
  margin-right:10px; 
  font-size:16px;
  color:#fff; 
  text-decoration:none;
}
.rules_spanr a:hover{
  color:#fff;
  text-decoration:none;
}
.rules_content{ 
  width: 956px;
  min-height:200px;
  height:100%;
  _height:200px;
  padding: 1px;
  margin-top: 20px;
  border: 1px solid #ccc;
}
.rules_content h3{height:31px;}
.rules_content h3 a{ 
  display:inline-block;
  float:left;
  padding:0 10px;
  font:16px/31px Microsoft YaHei;
  color:#cc0e00;
  background-color:#ffc801;
  text-decoration:none;
}
.rules_content h3 i{
  display:inline-block;
  float:left;
  width:25px; 
  height:31px; 
  background:url(../images/detailed_li.png) no-repeat;
}
.rules_nr{ 
  position:relative; 
  padding:10px 30px;
  min-height:140px!important;
}
.rules_nr h3,
.rules_nr p,
.rules_nr h4{ font:14px/1.8 Microsoft YaHei;}
.rules_nr h3{ 
  margin-top:20px; 
  font-size:18px;
  font-weight:bold;
  color:#c80002;
}
.rules_nr p{color:#646464;}
.rules_nr h4{color:#fe0000;}
.rules_nrl{
  float:left; 
  width:620px;
}
.rules_nrr{ 
  position:absolute;
  top:-20px;
  right:10px;
  z-index:2;
}
.rules_nrr .bright_phone{
  width:188px;
  height:auto;
  padding:5px;
  border:1px solid #ffc801;
  overflow:hidden;
}
.rules_nrr .bright_phone img{ width:188px;}
.rules_nrr .bright_phone h3{
  margin-top:0; 
  font: bold 17px/1.5 Microsoft YaHei,SimSun,Arial;
  color:#e32a27; 
}
.rules_nrr .bright_phone p{ 
  font-size:12px;
  font-family: Microsoft YaHei;
  color: #969696;
}
.rl_ul li a{
  font:14px/1.8 Microsoft YaHei;
  color:#646464;
  text-decoration:none;
}
.rl_div{ 
  position:relative; 
  display:none;
  width:598px;
  padding:10px; 
  margin: 10px 0;
  background-color:#fffaec; 
  border:1px solid #edd78e;
}
.rl_div i{ 
  position:absolute;
  top: -13px;
  left: 20px;
  width:13px;
  height:13px;
  background:url(../images/rl_div.png) no-repeat;
}
.rl_div p{ font-size:12px;}
.rl_ul .rl_ulHover a{color:#c80002;}
.rl_ul .rl_ulHover .rl_div{ display:block;}


/**footer CSS**/
.footer{ width:100%; height:auto;}
.foot_o2o{ margin:10px 0 60px 0;}
.footer_rd{ margin:10px 0 10px 0;}
.foot_o2o p{ width:100%; text-align:center; font:14px/30px Arial, Helvetica, sans-serif; color:#000;}
.foot_o2o p a,.footer p a:hover{ text-decoration:none; color:#000;}
.foot_o2o p em{ padding:0 5px;}

